.version.ksh_sci_fi /* version checker */
{
	color: #0000FB;
	background-color: #F7F278;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 612px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 20px 62px;
}

#pu8262-4
{
	width: 0.01px;
}

#u8262-4
{
	z-index: 2;
	width: 215px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u8263-17
{
	z-index: 6;
	width: 501px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 419px;
}

#u8264
{
	z-index: 23;
	width: 920px;
	height: 1px;
	margin-top: 1px;
	position: relative;
}

#pu16981
{
	width: 0.01px;
	margin-top: 11px;
}

#u16981
{
	z-index: 103;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u16982-4
{
	z-index: 104;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u16983
{
	z-index: 108;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u16983.MuseLinkActive
{
	background-color: #7F7F7F;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16984-4
{
	z-index: 109;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u16985
{
	z-index: 113;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u16981:hover,#u16985:hover
{
	background-color: #FF7671;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16986-4
{
	z-index: 114;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u13652-4
{
	z-index: 24;
	width: 368px;
	min-height: 27px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#slideshowu13518
{
	z-index: 28;
	width: 0.01px;
	height: 858px;
	margin-top: 1px;
	position: relative;
}

#u13599
{
	position: absolute;
	width: 685px;
	height: 809px;
	background-color: transparent;
	top: 49px;
	left: 235px;
}

#u13599popup
{
	z-index: 29;
}

#u21004
{
	z-index: 30;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21004_img
{
	padding-bottom: 112px;
}

#u14190
{
	z-index: 32;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20327
{
	z-index: 34;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20327_img
{
	padding-top: 25px;
	padding-bottom: 24px;
}

#u14154
{
	z-index: 36;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13620
{
	z-index: 38;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13620_img
{
	padding-bottom: 280px;
}

#u14082
{
	z-index: 40;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14091
{
	z-index: 42;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14100
{
	z-index: 44;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14100_img
{
	padding-bottom: 174px;
}

#u14109
{
	z-index: 46;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14118
{
	z-index: 48;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14127
{
	z-index: 50;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14127_img
{
	padding-bottom: 243px;
}

#u14136
{
	z-index: 52;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14145
{
	z-index: 54;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14145_img
{
	padding-top: 5px;
	padding-bottom: 4px;
}

#u14163
{
	z-index: 56;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14163_img
{
	padding-bottom: 447px;
}

#u14172
{
	z-index: 58;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14190_img,#u14154_img,#u14082_img,#u14091_img,#u14109_img,#u14118_img,#u14136_img,#u14172_img
{
	padding-bottom: 9px;
}

#u14181
{
	z-index: 60;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14181_img
{
	padding-bottom: 342px;
}

#u13547
{
	position: absolute;
	width: 215px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 211px;
	top: 48px;
}

#u13547popup
{
	z-index: 62;
}

#u21010
{
	z-index: 63;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u21010_img
{
	padding-left: 15px;
	padding-right: 15px;
}

#u14193
{
	z-index: 65;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u21010.SSSlideLinkSelected,#u14193.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20333
{
	z-index: 67;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 7px;
}

#u20333_img
{
	padding-left: 18px;
	padding-right: 17px;
}

#u14157
{
	z-index: 69;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 112px;
}

#u20333.SSSlideLinkSelected,#u14157.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 76px -10000px 0px 0px;
}

#u13582
{
	z-index: 71;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 7px;
}

#u13582_img
{
	padding-left: 5px;
	padding-right: 4px;
}

#u14085
{
	z-index: 73;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 112px;
}

#u13582.SSSlideLinkSelected,#u14085.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 152px -10000px 0px 0px;
}

#u14094
{
	z-index: 75;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 7px;
}

#u14103
{
	z-index: 77;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 112px;
}

#u14094.SSSlideLinkSelected,#u14103.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 228px -10000px 0px 0px;
}

#u14103_img
{
	padding-left: 12px;
	padding-right: 11px;
}

#u14112
{
	z-index: 79;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 7px;
}

#u14121
{
	z-index: 81;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 112px;
}

#u14112.SSSlideLinkSelected,#u14121.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 304px -10000px 0px 0px;
}

#u14130
{
	z-index: 83;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 7px;
}

#u14130_img
{
	padding-left: 7px;
	padding-right: 8px;
}

#u14139
{
	z-index: 85;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 112px;
}

#u14130.SSSlideLinkSelected,#u14139.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 380px -10000px 0px 0px;
}

#u14148
{
	z-index: 87;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 7px;
}

#u14166
{
	z-index: 89;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 112px;
}

#u14148.SSSlideLinkSelected,#u14166.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 456px -10000px 0px 0px;
}

#u14166_img
{
	padding-top: 8px;
	padding-bottom: 8px;
}

#u14175
{
	z-index: 91;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 7px;
}

#u14193_img,#u14157_img,#u14085_img,#u14094_img,#u14112_img,#u14121_img,#u14139_img,#u14148_img,#u14175_img
{
	padding-left: 19px;
	padding-right: 19px;
}

#u14184
{
	z-index: 93;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 112px;
}

#u14175.SSSlideLinkSelected,#u14184.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 532px -10000px 0px 0px;
}

#u14184_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u13596-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	left: 860px;
}

#u13596-4popup
{
	z-index: 95;
}

#u13544-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	left: 890px;
}

#u13544-4popup
{
	z-index: 99;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

.html
{
	background: #000000 url("../images/ksh_web-back1.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

